.u-section-1 .u-sheet-1 {min-height: 264px}
.u-section-1 .u-image-1 {width: 310px; height: 223px; object-position: 100% 50%; background-position: 100% 50%; margin: 20px auto 20px 84px} 

@media (max-width: 1199px){ .u-section-1 .u-image-1 {margin-top: 21px; margin-bottom: 21px; margin-left: 11px} }.u-section-2 .u-sheet-1 {min-height: 460px}
.u-section-2 .u-layout-wrap-1 {pointer-events: auto; width: 698px; margin: -245px 42px 0 auto}
.u-section-2 .u-image-1 {background-image: url("images/640x4102.jpg"); background-position: 50% 50%; min-height: 453px}
.u-section-2 .u-container-layout-1 {padding: 30px 60px}
.u-section-2 .u-group-1 {min-height: 442px; width: 313px; margin: -189px auto 9px 78px}
.u-section-2 .u-container-layout-2 {padding: 30px 50px}
.u-section-2 .u-text-1 {font-weight: 700; text-transform: none; letter-spacing: normal; margin: 13px 0 0}
.u-section-2 .u-text-2 {font-size: 1.25rem; font-style: italic; margin: 23px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 539px}
.u-section-2 .u-layout-wrap-1 {width: 603px; margin-right: 0}
.u-section-2 .u-image-1 {min-height: 388px}
.u-section-2 .u-group-1 {min-height: 456px; width: 310px; margin-top: -140px; margin-bottom: 60px; margin-left: 9px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 843px}
.u-section-2 .u-layout-wrap-1 {margin-top: 0; margin-right: auto}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-group-1 {margin-top: 9px; margin-bottom: 0; margin-left: 44px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 50vw}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-image-1 {min-height: 347px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-group-1 {min-height: 312px; margin-top: 13px; margin-left: auto; margin-bottom: 18px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-1 {width: auto; margin-left: 13px}
.u-section-2 .u-text-2 {width: auto; margin-left: 13px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 735px}
.u-section-2 .u-image-1 {min-height: 230px}
.u-section-2 .u-group-1 {width: 302px; margin-bottom: 60px; margin-left: 15px} }.u-section-3 .u-sheet-1 {min-height: 245px}
.u-section-3 .u-group-1 {min-height: 457px; width: 393px; margin: -236px 33px 0 auto}
.u-section-3 .u-container-layout-1 {padding: 30px 40px 0 50px}
.u-section-3 .u-text-1 {text-transform: uppercase; font-weight: 700; letter-spacing: normal; margin: 9px 0 0}
.u-section-3 .u-text-2 {font-size: 1.25rem; font-style: italic; margin: 23px 0 0}
.u-section-3 .u-btn-1 {border-style: solid; font-weight: 700; text-transform: uppercase; letter-spacing: normal; margin: 44px auto 0 0}
.u-section-3 .u-group-2 {min-height: 457px; width: 288px; margin: -457px auto 24px 403px}
.u-section-3 .u-container-layout-2 {padding: 30px 15px 0 25px}
.u-section-3 .u-text-3 {text-transform: uppercase; font-weight: 700; letter-spacing: normal; margin: 9px 0 0}
.u-section-3 .u-text-4 {font-size: 1rem; font-style: normal; margin: 40px 0 0}
.u-section-3 .u-text-5 {margin: 0 auto 0 0}
.u-section-3 .u-btn-2 {border-style: solid; font-weight: 700; text-transform: uppercase; letter-spacing: normal; margin: 74px auto 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 199px}
.u-section-3 .u-group-1 {min-height: 563px; width: 324px; margin-top: -393px; margin-right: 15px}
.u-section-3 .u-container-layout-1 {padding-bottom: 30px}
.u-section-3 .u-btn-1 {padding: 14px 34px}
.u-section-3 .u-group-2 {min-height: 512px; width: 226px; margin-top: -563px; margin-left: 352px}
.u-section-3 .u-container-layout-2 {padding-bottom: 30px}
.u-section-3 .u-text-3 {margin-top: 0}
.u-section-3 .u-text-4 {margin-top: 49px}
.u-section-3 .u-btn-2 {padding: 14px 34px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 534px}
.u-section-3 .u-group-1 {min-height: 517px; margin-top: -455px; margin-right: 31px}
.u-section-3 .u-container-layout-1 {padding-right: 30px; padding-left: 30px}
.u-section-3 .u-group-2 {min-height: 505px; width: 312px; margin-top: -53px; margin-bottom: 20px; margin-left: 44px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 1068px}
.u-section-3 .u-group-1 {margin-top: 0; margin-right: auto}
.u-section-3 .u-group-2 {margin-top: 16px; margin-left: auto; margin-bottom: 30px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 881px}
.u-section-3 .u-group-1 {width: 306px; margin-top: -172px}
.u-section-3 .u-container-layout-1 {padding-right: 10px; padding-left: 10px}
.u-section-3 .u-text-1 {width: auto; margin-left: 11px}
.u-section-3 .u-text-2 {width: auto; margin-left: 11px}
.u-section-3 .u-group-2 {width: 289px; margin-top: 7px; margin-right: 23px; margin-bottom: 24px}
.u-section-3 .u-container-layout-2 {padding-right: 10px; padding-left: 20px} }0